.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  z-index: 999;
  bottom: 130%;
  left: 25%;
  margin-left: -60px;
  padding: 5px 5px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.helper {
    width: 18px;
    height: 18px;
    background-color: #d59300;
    color: #FFF;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    font-weight: bold;
}

.next-step {
    background-color: #006ed5;
}